## zentyal-jabber 8.0.0

=== debian/changelog ===
zentyal-jabber (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-jabber (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-jabber (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-jabber (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:14 +0200

zentyal-jabber (6.1.1) bionic; urgency=medium

  * New upstream release

 zentyal-jabber (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:19:32 +0000

zentyal-jabber (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:36 +0200

zentyal-jabber (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:44 +0100

zentyal-jabber (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 12 Feb 2017 17:55:49 +0100

zentyal-jabber (4.0.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 30 Nov 2014 17:23:37 +0100

zentyal-jabber (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:50:01 +0100

zentyal-jabber (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:45:10 +0200

zentyal-jabber (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:03:01 +0100

zentyal-jabber (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:37:18 +0100

zentyal-jabber (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:00:45 +0200

zentyal-jabber (3.1.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:16:26 +0200

zentyal-jabber (3.1.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 Sep 2013 23:17:00 +0200

zentyal-jabber (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:22:28 +0200

zentyal-jabber (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 18 Jun 2013 19:09:03 +0200

zentyal-jabber (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:34:16 +0200

zentyal-jabber (3.0.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 19 Apr 2013 17:12:01 +0200

zentyal-jabber (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Nov 2012 11:23:38 +0100

zentyal-jabber (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:43:33 +0200

zentyal-jabber (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 23:45:44 +0200

zentyal-jabber (2.3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 02:21:26 +0200

zentyal-jabber (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:51:18 +0200

zentyal-jabber (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:58:17 +0100

zentyal-jabber (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Feb 2012 02:19:22 +0100

zentyal-jabber (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:42:17 +0200

zentyal-jabber (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:20:36 +0200

zentyal-jabber (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 28 Jul 2011 15:40:50 +0200

zentyal-jabber (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:19:07 +0200

zentyal-jabber (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:13:15 +0100

ebox-jabber (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 21:55:56 +0200

ebox-jabber (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:15:53 +0200

ebox-jabber (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Fri, 23 Jul 2010 11:11:16 +0200

ebox-jabber (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Fri, 25 Jun 2010 15:19:25 +0200

ebox-jabber (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 20:38:35 +0200

ebox-jabber (1.5-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sat, 22 May 2010 17:21:39 +0200

ebox-jabber (1.3.2-1) jaunty; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@ebox-technologies.com>  Sun, 19 Jul 2009 16:40:35 +0200

ebox-jabber (1.3.1-1) jaunty; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@ebox-technologies.com>  Wed, 15 Jul 2009 12:02:50 +0100


