=== debian/control ===
Source: zentyal-jabber
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/jabber
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-jabber
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-samba,
         erlang-asn1, erlang-base, erlang-base64url, erlang-crypto, erlang-dialyzer,
         erlang-edoc, erlang-eunit, erlang-ftp, erlang-goldrush, erlang-idna, erlang-inets,
         erlang-jiffy, erlang-jose, erlang-lager, erlang-mnesia, erlang-odbc, erlang-os-mon,
         erlang-p1-acme, erlang-p1-cache-tab, erlang-p1-eimp, erlang-p1-mqtree, erlang-p1-pkix,
         erlang-p1-stringprep, erlang-p1-stun, erlang-p1-tls, erlang-p1-utils, erlang-p1-xml,
         erlang-p1-xmpp, erlang-p1-yaml, erlang-p1-yconf, erlang-p1-zlib, erlang-proper,
         erlang-public-key, erlang-runtime-tools, erlang-snmp, erlang-ssl, erlang-syntax-tools,
         erlang-tftp, erlang-tools, erlang-unicode-util-compat, erlang-xmerl, libodbc2, libsctp1,
         erlang-p1-stun, ${misc:Depends}
Conflicts: jabberd2
Description: Zentyal - Jabber
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a Jabber server to your Zentyal installation, providing your
 users with instant messaging.
