## zentyal-jabber 8.1.0

=== debian/changelog ===
zentyal-jabber (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:43:10 +0000

zentyal-jabber (8.0.1) jammy; urgency=medium

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Mon, 13 Jan 2025 16:19:27 +0100
